[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Indent

Indent - the amount by which each successive level of branching is to be indented in the tree structure

## Declaration

Source position: comctrls.pp line 2598

`protected property TCustomTreeView.Indent: Integer read FIndent write SetIndent default 15;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.